Hotfix Plugins

Liebes Forum :slight_smile: :slight_smile:

ich habe gerade festgestellt, dass in allen meinen Formularen die Felder fehlen. Im Forum habe ich die Lösung gefunden.

https://forum.shopware.com/discussion/44561/kontaktformular-formularfelder-fehlen

Es war das Hotfix Plugin: SwagSecurityHotFix201701

Das ist ja schon etwas √§lter und es w√§re sch√∂n gewesen, wenn man davon fr√ľhzeitig etwas erfahren h√§tte. Wurde das irgendwie bekannt gegeben ?

Dann habe ich noch ein zweites Hotfix-Plugin laufen: SwagSecurityHotFix201604

Kann / sollte man das auch einfach löschen ?

Liebe Gr√ľ√üe

Kerstin

Du kannst dir ja den Beitrag zum Hotfix-Plugin 2016/04 durchlesen:

Unsere aktuell verf√ľgbaren Versionen 5.1.5 und 4.3.7 beinhalten bereits das erforderliche Sicherheitsupdate.

=> Wenn du Shopware in einer Version 5.1.5 oder höher bereibst, dann bist du abgesichert und benötigst das Plugin nicht mehr.

Viele Gr√ľ√üe¬†

1 Like

Danke. Die Frage ist allerdings, ob eine Deinstallation das gleiche ist wie eine Nichtinstallation. Sollte zwar das gleiche sein, wenn das Plugin sauber programmiert wurde, aber wer weiß…

Mich w√ľrde auch sehr interessieren, ob, und vorallem wo man √ľber Auswirkung des anderen Hotfix-Plugin informiert wurde. Damit mir so etwas nicht noch einmal entgeht.

Liebe Gr√ľ√üe

Kerstin